mbedtls_platform_context Struct Reference

The platform context structure. More...

`#include <platform.h>`

## Data Fields

char | dummy

## Detailed Description

The platform context structure.

Note
  This structure may be used to assist platform-specific setup or teardown operations.

Definition at line 304 of file platform.h.

## Field Documentation

## dummy

char mbedtls_platform_context::dummy

Placeholder member, as empty structs are not portable.

Definition at line 305 of file platform.h.

The documentation for this struct was generated from the following file:

- platform.h